import React from 'react';
import { block } from 'bem-cn';
import { Icon } from 'lego-on-react';

import './serviceIcon.css';

const bIcon = block('icon');

export default ({ serviceSlug, cls }) => (
    <Icon
        cls={bIcon({ role: 'service' }).mix(cls)}
        type={serviceSlug}
    />
);
